.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.084473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.229000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.062012;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.125488;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.084473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.125488;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.229000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:none;-ms-transform:none;-webkit-transform:none;}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.319025px;}
.ls2{letter-spacing:-0.205088px;}
.ls1{letter-spacing:-0.159513px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._11{margin-left:-780.718445px;}
._f{margin-left:-357.435823px;}
._4{margin-left:-244.463460px;}
._3{margin-left:-130.236038px;}
._10{margin-left:-38.761561px;}
._8{margin-left:-4.420778px;}
._6{margin-left:-3.381667px;}
._1{margin-left:-2.255964px;}
._5{margin-left:-1.052783px;}
._0{width:1.850346px;}
._9{width:3.021624px;}
._e{width:13.941401px;}
._7{width:47.908469px;}
._2{width:55.255163px;}
._d{width:127.441448px;}
._c{width:155.492878px;}
._b{width:179.538262px;}
._a{width:443.764040px;}
.fc2{color:rgb(30,28,29);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:31.902519px;}
.fs3{font-size:34.953311px;}
.fs1{font-size:41.017524px;}
.fs4{font-size:45.575027px;}
.fs2{font-size:54.690033px;}
.y0{bottom:25.066265px;}
.y8f{bottom:33.491264px;}
.y8{bottom:34.703104px;}
.y91{bottom:34.704016px;}
.y36{bottom:56.841174px;}
.y35{bottom:91.008772px;}
.y34{bottom:123.822791px;}
.y33{bottom:125.216476px;}
.y8e{bottom:142.885002px;}
.ya{bottom:147.707160px;}
.y93{bottom:147.708072px;}
.y32{bottom:167.136386px;}
.y77{bottom:177.387121px;}
.y8d{bottom:179.349581px;}
.y31{bottom:201.303984px;}
.y8c{bottom:215.814161px;}
.y76{bottom:219.019908px;}
.y58{bottom:229.237829px;}
.y30{bottom:234.118003px;}
.y2f{bottom:235.485254px;}
.y37{bottom:248.383898px;}
.y75{bottom:255.484487px;}
.y57{bottom:265.702408px;}
.y2e{bottom:276.050218px;}
.y2d{bottom:277.430230px;}
.y8b{bottom:288.743319px;}
.y74{bottom:297.117275px;}
.y56{bottom:302.166988px;}
.y2c{bottom:319.350140px;}
.y5{bottom:322.971076px;}
.y8a{bottom:325.207898px;}
.y73{bottom:333.581854px;}
.y55{bottom:338.631567px;}
.y2b{bottom:352.164160px;}
.y2a{bottom:353.531411px;}
.y72{bottom:370.046433px;}
.y54{bottom:388.010286px;}
.y29{bottom:394.096831px;}
.y28{bottom:395.476843px;}
.y71{bottom:411.679220px;}
.y27{bottom:437.396753px;}
.y59{bottom:439.799012px;}
.y6f{bottom:448.128760px;}
.y70{bottom:448.143800px;}
.y9{bottom:448.899844px;}
.y92{bottom:448.900755px;}
.y26{bottom:470.210772px;}
.y25{bottom:471.590784px;}
.yb{bottom:472.617134px;}
.y94{bottom:472.618045px;}
.y53{bottom:474.984300px;}
.y6{bottom:485.374039px;}
.y7{bottom:486.399478px;}
.y6e{bottom:489.761547px;}
.y52{bottom:511.448880px;}
.y24{bottom:513.510694px;}
.y6d{bottom:526.226127px;}
.y23{bottom:546.324713px;}
.y22{bottom:547.718398px;}
.y51{bottom:547.913459px;}
.y6b{bottom:567.843874px;}
.y6c{bottom:567.858914px;}
.y50{bottom:584.378038px;}
.y21{bottom:589.638308px;}
.y90{bottom:607.186972px;}
.y6a{bottom:609.476661px;}
.y20{bottom:623.805906px;}
.y4f{bottom:633.756757px;}
.y69{bottom:651.109449px;}
.y89{bottom:651.681415px;}
.y1f{bottom:656.619925px;}
.y1e{bottom:658.013610px;}
.yc{bottom:660.837894px;}
.y67{bottom:687.568559px;}
.y68{bottom:687.574028px;}
.y88{bottom:689.517803px;}
.y1d{bottom:699.933520px;}
.y4e{bottom:718.187685px;}
.y87{bottom:727.354190px;}
.y65{bottom:729.196333px;}
.y66{bottom:729.201346px;}
.y1c{bottom:734.101117px;}
.y4d{bottom:752.355283px;}
.y86{bottom:765.190578px;}
.y1b{bottom:766.915137px;}
.y1a{bottom:768.308821px;}
.y64{bottom:770.829120px;}
.y63{bottom:770.831855px;}
.y4c{bottom:786.522881px;}
.y85{bottom:803.026966px;}
.y19{bottom:810.228731px;}
.y62{bottom:812.464642px;}
.y4b{bottom:819.336901px;}
.y4a{bottom:820.704151px;}
.y18{bottom:844.396329px;}
.y84{bottom:849.897235px;}
.y49{bottom:861.269572px;}
.y48{bottom:862.690601px;}
.y17{bottom:877.210349px;}
.y16{bottom:878.577600px;}
.y61{bottom:897.389148px;}
.y47{bottom:904.610511px;}
.y15{bottom:915.267319px;}
.y14{bottom:916.614062px;}
.y46{bottom:938.778109px;}
.y78{bottom:941.124311px;}
.y82{bottom:950.471293px;}
.y83{bottom:950.485422px;}
.y60{bottom:956.632126px;}
.y13{bottom:959.203924px;}
.y45{bottom:972.945707px;}
.y81{bottom:986.935873px;}
.y12{bottom:997.040312px;}
.y44{bottom:1007.113304px;}
.y5f{bottom:1015.875103px;}
.y80{bottom:1023.400452px;}
.y43{bottom:1039.927324px;}
.y42{bottom:1041.334681px;}
.y11{bottom:1043.910581px;}
.y7e{bottom:1064.994956px;}
.y7f{bottom:1065.033239px;}
.y5e{bottom:1075.118081px;}
.y41{bottom:1083.254591px;}
.y7d{bottom:1106.627744px;}
.y40{bottom:1117.422189px;}
.y10{bottom:1143.834740px;}
.y7c{bottom:1148.260531px;}
.y3f{bottom:1151.589787px;}
.y5d{bottom:1157.611615px;}
.yf{bottom:1181.671128px;}
.y3e{bottom:1184.403806px;}
.y7b{bottom:1184.725110px;}
.y3d{bottom:1185.783362px;}
.y5c{bottom:1195.448003px;}
.y4{bottom:1208.108745px;}
.ye{bottom:1219.507515px;}
.y7a{bottom:1226.357897px;}
.y3c{bottom:1227.703272px;}
.y5b{bottom:1237.782645px;}
.y2{bottom:1252.477401px;}
.y3b{bottom:1260.517292px;}
.y3a{bottom:1261.884543px;}
.y79{bottom:1262.822477px;}
.yd{bottom:1276.713289px;}
.y3{bottom:1284.652003px;}
.y5a{bottom:1284.653370px;}
.y39{bottom:1302.450419px;}
.y38{bottom:1303.817214px;}
.y1{bottom:1305.718148px;}
.h10{height:26.575048px;}
.h2{height:27.260453px;}
.hb{height:28.553378px;}
.h7{height:33.485272px;}
.hd{height:34.181270px;}
.h3{height:35.049154px;}
.ha{height:36.711486px;}
.he{height:37.964354px;}
.h12{height:41.017524px;}
.h9{height:45.557224px;}
.h4{height:46.732206px;}
.h11{height:145.840087px;}
.hc{height:432.962758px;}
.h5{height:458.029023px;}
.h8{height:667.674148px;}
.hf{height:676.789154px;}
.h6{height:723.457981px;}
.h1{height:1032.274365px;}
.h13{height:1039.110620px;}
.h0{height:1356.485994px;}
.w5{width:305.352682px;}
.w3{width:881.712706px;}
.w6{width:881.717263px;}
.w2{width:884.155527px;}
.w4{width:904.664289px;}
.w1{width:906.943041px;}
.w0{width:956.000000px;}
.x0{left:25.066265px;}
.x3{left:36.460022px;}
.x4{left:38.656738px;}
.x9{left:64.599411px;}
.xb{left:107.871076px;}
.x10{left:209.645125px;}
.x13{left:213.807948px;}
.x12{left:238.163698px;}
.x6{left:395.457273px;}
.x5{left:465.713428px;}
.xc{left:482.165557px;}
.xa{left:504.421211px;}
.x11{left:513.394022px;}
.xd{left:518.846162px;}
.x8{left:611.558984px;}
.xf{left:624.196028px;}
.x1{left:670.730865px;}
.x2{left:786.288170px;}
.xe{left:825.082088px;}
.x7{left:830.101699px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.093333pt;}
.ls2{letter-spacing:-0.060000pt;}
.ls1{letter-spacing:-0.046667pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._11{margin-left:-228.405333pt;}
._f{margin-left:-104.570667pt;}
._4{margin-left:-71.519711pt;}
._3{margin-left:-38.101579pt;}
._10{margin-left:-11.340000pt;}
._8{margin-left:-1.293333pt;}
._6{margin-left:-0.989333pt;}
._1{margin-left:-0.660000pt;}
._5{margin-left:-0.308000pt;}
._0{width:0.541333pt;}
._9{width:0.884000pt;}
._e{width:4.078667pt;}
._7{width:14.016000pt;}
._2{width:16.165333pt;}
._d{width:37.284000pt;}
._c{width:45.490667pt;}
._b{width:52.525333pt;}
._a{width:129.826667pt;}
.fs0{font-size:9.333333pt;}
.fs3{font-size:10.225867pt;}
.fs1{font-size:12.000000pt;}
.fs4{font-size:13.333333pt;}
.fs2{font-size:16.000000pt;}
.y0{bottom:7.333333pt;}
.y8f{bottom:9.798133pt;}
.y8{bottom:10.152667pt;}
.y91{bottom:10.152933pt;}
.y36{bottom:16.629333pt;}
.y35{bottom:26.625333pt;}
.y34{bottom:36.225333pt;}
.y33{bottom:36.633067pt;}
.y8e{bottom:41.802133pt;}
.ya{bottom:43.212894pt;}
.y93{bottom:43.213160pt;}
.y32{bottom:48.897067pt;}
.y77{bottom:51.896000pt;}
.y8d{bottom:52.470133pt;}
.y31{bottom:58.893067pt;}
.y8c{bottom:63.138133pt;}
.y76{bottom:64.076000pt;}
.y58{bottom:67.065333pt;}
.y30{bottom:68.493067pt;}
.y2f{bottom:68.893067pt;}
.y37{bottom:72.666667pt;}
.y75{bottom:74.744000pt;}
.y57{bottom:77.733333pt;}
.y2e{bottom:80.760667pt;}
.y2d{bottom:81.164400pt;}
.y8b{bottom:84.474133pt;}
.y74{bottom:86.924000pt;}
.y56{bottom:88.401333pt;}
.y2c{bottom:93.428400pt;}
.y5{bottom:94.487733pt;}
.y8a{bottom:95.142133pt;}
.y73{bottom:97.592000pt;}
.y55{bottom:99.069333pt;}
.y2b{bottom:103.028400pt;}
.y2a{bottom:103.428400pt;}
.y72{bottom:108.260000pt;}
.y54{bottom:113.515467pt;}
.y29{bottom:115.296133pt;}
.y28{bottom:115.699867pt;}
.y71{bottom:120.440000pt;}
.y27{bottom:127.963867pt;}
.y59{bottom:128.666667pt;}
.y6f{bottom:131.103600pt;}
.y70{bottom:131.108000pt;}
.y9{bottom:131.329187pt;}
.y92{bottom:131.329453pt;}
.y26{bottom:137.563867pt;}
.y25{bottom:137.967600pt;}
.yb{bottom:138.267867pt;}
.y94{bottom:138.268133pt;}
.y53{bottom:138.960400pt;}
.y6{bottom:142.000000pt;}
.y7{bottom:142.300000pt;}
.y6e{bottom:143.283600pt;}
.y52{bottom:149.628400pt;}
.y24{bottom:150.231600pt;}
.y6d{bottom:153.951600pt;}
.y23{bottom:159.831600pt;}
.y22{bottom:160.239333pt;}
.y51{bottom:160.296400pt;}
.y6b{bottom:166.127200pt;}
.y6c{bottom:166.131600pt;}
.y50{bottom:170.964400pt;}
.y21{bottom:172.503333pt;}
.y90{bottom:177.637333pt;}
.y6a{bottom:178.307200pt;}
.y20{bottom:182.499333pt;}
.y4f{bottom:185.410533pt;}
.y69{bottom:190.487200pt;}
.y89{bottom:190.654533pt;}
.y1f{bottom:192.099333pt;}
.y1e{bottom:192.507067pt;}
.yc{bottom:193.333333pt;}
.y67{bottom:201.153600pt;}
.y68{bottom:201.155200pt;}
.y88{bottom:201.723867pt;}
.y1d{bottom:204.771067pt;}
.y4e{bottom:210.111467pt;}
.y87{bottom:212.793200pt;}
.y65{bottom:213.332133pt;}
.y66{bottom:213.333600pt;}
.y1c{bottom:214.767067pt;}
.y4d{bottom:220.107467pt;}
.y86{bottom:223.862533pt;}
.y1b{bottom:224.367067pt;}
.y1a{bottom:224.774800pt;}
.y64{bottom:225.512133pt;}
.y63{bottom:225.512933pt;}
.y4c{bottom:230.103467pt;}
.y85{bottom:234.931867pt;}
.y19{bottom:237.038800pt;}
.y62{bottom:237.692933pt;}
.y4b{bottom:239.703467pt;}
.y4a{bottom:240.103467pt;}
.y18{bottom:247.034800pt;}
.y84{bottom:248.644133pt;}
.y49{bottom:251.971200pt;}
.y48{bottom:252.386933pt;}
.y17{bottom:256.634800pt;}
.y16{bottom:257.034800pt;}
.y61{bottom:262.538267pt;}
.y47{bottom:264.650933pt;}
.y15{bottom:267.768667pt;}
.y14{bottom:268.162667pt;}
.y46{bottom:274.646933pt;}
.y78{bottom:275.333333pt;}
.y82{bottom:278.067867pt;}
.y83{bottom:278.072000pt;}
.y60{bottom:279.870267pt;}
.y13{bottom:280.622667pt;}
.y45{bottom:284.642933pt;}
.y81{bottom:288.735867pt;}
.y12{bottom:291.692000pt;}
.y44{bottom:294.638933pt;}
.y5f{bottom:297.202267pt;}
.y80{bottom:299.403867pt;}
.y43{bottom:304.238933pt;}
.y42{bottom:304.650667pt;}
.y11{bottom:305.404267pt;}
.y7e{bottom:311.572667pt;}
.y7f{bottom:311.583867pt;}
.y5e{bottom:314.534267pt;}
.y41{bottom:316.914667pt;}
.y7d{bottom:323.752667pt;}
.y40{bottom:326.910667pt;}
.y10{bottom:334.637867pt;}
.y7c{bottom:335.932667pt;}
.y3f{bottom:336.906667pt;}
.y5d{bottom:338.668400pt;}
.yf{bottom:345.707200pt;}
.y3e{bottom:346.506667pt;}
.y7b{bottom:346.600667pt;}
.y3d{bottom:346.910267pt;}
.y5c{bottom:349.737733pt;}
.y4{bottom:353.441733pt;}
.ye{bottom:356.776533pt;}
.y7a{bottom:358.780667pt;}
.y3c{bottom:359.174267pt;}
.y5b{bottom:362.123067pt;}
.y2{bottom:366.422133pt;}
.y3b{bottom:368.774267pt;}
.y3a{bottom:369.174267pt;}
.y79{bottom:369.448667pt;}
.yd{bottom:373.512533pt;}
.y3{bottom:375.835067pt;}
.y5a{bottom:375.835467pt;}
.y39{bottom:381.042133pt;}
.y38{bottom:381.442000pt;}
.y1{bottom:381.998133pt;}
.h10{height:7.774740pt;}
.h2{height:7.975260pt;}
.hb{height:8.353516pt;}
.h7{height:9.796380pt;}
.hd{height:10.000000pt;}
.h3{height:10.253906pt;}
.ha{height:10.740234pt;}
.he{height:11.106771pt;}
.h12{height:12.000000pt;}
.h9{height:13.328125pt;}
.h4{height:13.671875pt;}
.h11{height:42.666667pt;}
.hc{height:126.666667pt;}
.h5{height:134.000000pt;}
.h8{height:195.333333pt;}
.hf{height:198.000000pt;}
.h6{height:211.653333pt;}
.h1{height:302.000000pt;}
.h13{height:304.000000pt;}
.h0{height:396.850667pt;}
.w5{width:89.333333pt;}
.w3{width:257.952000pt;}
.w6{width:257.953333pt;}
.w2{width:258.666667pt;}
.w4{width:264.666667pt;}
.w1{width:265.333333pt;}
.w0{width:279.685333pt;}
.x0{left:7.333333pt;}
.x3{left:10.666667pt;}
.x4{left:11.309333pt;}
.x9{left:18.899067pt;}
.xb{left:31.558533pt;}
.x10{left:61.333333pt;}
.x13{left:62.551200pt;}
.x12{left:69.676667pt;}
.x6{left:115.694141pt;}
.x5{left:136.248133pt;}
.xc{left:141.061333pt;}
.xa{left:147.572400pt;}
.x11{left:150.197467pt;}
.xd{left:151.792533pt;}
.x8{left:178.916400pt;}
.xf{left:182.613467pt;}
.x1{left:196.227600pt;}
.x2{left:230.034800pt;}
.xe{left:241.384267pt;}
.x7{left:242.852793pt;}
}
